;
[STRING]
RTLREADING="0"
APPNAME="Inkjet Printer/Scanner/Fax Extended Survey Program"
SHORTAPPNAME="Extended Survey Program"

PSVM06=
PSVM07="Nesúhlasím"
PSVM08="Súhlasím"

PSVM11="Ďakujeme za spoluprácu v oblasti: %s."
PSVM12="Spoločnosť Canon sa usiluje o vývoj a predaj produktov, ktoré lepšie spĺňajú požiadavky zákazníkov. Preto požaduje, aby sa jej prostredníctvom internetu odoslali informácie uvedené nižšie, ktoré sa týkajú vášho produktu od spoločnosti Canon."
PSVM12C="Spoločnosť Canon sa usiluje o vývoj a predaj produktov, ktoré lepšie spĺňajú požiadavky zákazníkov. Preto požaduje, aby sa prostredníctvom internetu odoslali výskumnej spoločnosti schválenej v súlade so zákonom informácie uvedené nižšie, ktoré sa týkajú vášho produktu od spoločnosti Canon."
PSVM14W="1. Informácie týkajúce sa atramentovej tlačiarne, skenera alebo faxu od spoločnosti Canon\n– Informácie o verzii operačného systému, jazyku a nastavení obrazovky počítača\n– Denníky používania ovládača zariadenia a aplikačného softvéru\n\n2. Informácie týkajúce sa atramentovej tlačiarne alebo faxu od spoločnosti Canon\n– Identifikačné číslo tlačiarne, dátum a čas inštalácie, informácie o spotrebe atramentu, počet vytlačených hárkov a informácie o údržbe\n\nAk sa produkt od spoločnosti Canon zdieľa, odošlú sa súhrnné informácie zaznamenané v zdieľanom produkte.\nV rámci tohto prieskumu sa neodošlú žiadne iné informácie vrátane osobných informácií. Z odoslaných informácií preto nedokážeme identifikovať konkrétnych zákazníkov.\nTakisto nemôžeme odpovedať na žiadosti o prezradenie odoslaných informácií.\n\nPo nainštalovaní programu prieskumu sa informácie uvedené vyššie budú spoločnosti Canon odosielať prostredníctvom internetu každý mesiac počas desiatich rokov. Poplatky za pripojenie na internet budete znášať vy."
PSVM14WC="1. Informácie týkajúce sa atramentovej tlačiarne, skenera alebo faxu od spoločnosti Canon\n– Informácie o verzii operačného systému, jazyku a nastavení obrazovky počítača\n– Denníky používania ovládača zariadenia a aplikačného softvéru\n\n2. Informácie týkajúce sa atramentovej tlačiarne alebo faxu od spoločnosti Canon\n– Identifikačné číslo tlačiarne, dátum a čas inštalácie, informácie o spotrebe atramentu, počet vytlačených hárkov a informácie o údržbe\n\nAk sa produkt od spoločnosti Canon zdieľa, odošlú sa súhrnné informácie zaznamenané v zdieľanom produkte.\nV rámci tohto prieskumu sa neodošlú žiadne iné informácie vrátane osobných informácií. Z odoslaných informácií preto nedokážeme identifikovať konkrétnych zákazníkov.\nTakisto nemôžeme odpovedať na žiadosti o prezradenie odoslaných informácií.\n\nPo nainštalovaní programu prieskumu sa informácie uvedené vyššie budú výskumnej spoločnosti schválenej v súlade so zákonom odosielať prostredníctvom internetu každý mesiac počas desiatich rokov. Poplatky za pripojenie na internet budete znášať vy."
PSVM15="Ak súhlasíte s informáciami uvedenými vyššie, kliknite na tlačidlo [Súhlasím]. V opačnom prípade kliknite na tlačidlo [Nesúhlasím]."
PSVM16="Ak chcete odinštalovať tento program, kliknite na tlačidlo [Odinštalovať]. Tým sa odinštaluje program a neuskutoční sa už žiadny ďalší prieskum."
PSVM16M=
PSVM18="Odinštalovať"
PSVM18M=
PSVM19="Nesúhlasím"
PSVM1A="Súhlasím"
PSVM1B="Spoločnosť Canon sa usiluje o vývoj a predaj produktov, ktoré lepšie spĺňajú požiadavky zákazníkov. Preto požaduje, aby sa prostredníctvom internetu odoslali spoločnosti Canon (alebo výskumnej spoločnosti schválenej v súlade so zákonom, ak produkt od spoločnosti Canon používate v Číne) informácie uvedené nižšie, ktoré sa týkajú vášho produktu od spoločnosti Canon."
PSVM1C="1. Informácie týkajúce sa atramentovej tlačiarne, skenera alebo faxu od spoločnosti Canon\n– Informácie o verzii operačného systému, jazyku a nastavení obrazovky počítača\n– Denníky používania ovládača zariadenia a aplikačného softvéru\n\n2. Informácie týkajúce sa atramentovej tlačiarne alebo faxu od spoločnosti Canon\n– Identifikačné číslo tlačiarne, dátum a čas inštalácie, informácie o spotrebe atramentu, počet vytlačených hárkov a informácie o údržbe\n\nAk sa produkt od spoločnosti Canon zdieľa, odošlú sa súhrnné informácie zaznamenané v zdieľanom produkte.\nV rámci tohto prieskumu sa neodošlú žiadne iné informácie vrátane osobných informácií. Z odoslaných informácií preto nedokážeme identifikovať konkrétnych zákazníkov.\nTakisto nemôžeme odpovedať na žiadosti o prezradenie odoslaných informácií.\n\nPo nainštalovaní programu prieskumu sa informácie uvedené vyššie budú spoločnosti Canon (alebo výskumnej spoločnosti schválenej v súlade so zákonom, ak produkt od spoločnosti Canon používate v Číne) odosielať prostredníctvom internetu každý mesiac počas desiatich rokov. Poplatky za pripojenie na internet budete znášať vy."

PSVM31="Informácie o používaní zhromaždené v počítači sa odošlú. Skontrolujte nasledujúce skutočnosti, a keď budete pripravení, kliknite na tlačidlo [Ďalej]."
PSVM32="– Pripojte počítač k internetu."
PSVM33="Ak chcete program prieskumu ukončiť, kliknite na tlačidlo Skončiť."
PSVM34="Poznámky:"
PSVM35="– Poplatok za internetové pripojenie bude účtovaný vám. \n– Odoslané informácie už nemožno odstrániť."
PSVM36=
PSVM37="Skončiť"
PSVM38="Ďalej"

PSVM41="Odosielajú sa informácie o používaní."
PSVM42="Kým sa proces nedokončí, nepoužívajte zariadenia a počítač."
PSVM43="V závislosti od používanej linky môže odosielanie informácií trvať niekoľko sekúnd až niekoľko minút."

PSVM51="Zadajte meno používateľa a heslo k bráne firewall."
PSVM52="Meno používateľa:"
PSVM53="Heslo:"
PSVM54="OK"
PSVM55="Zrušiť"

PSVM61="Prenos informácií o používaní sa dokončil."
PSVM62="Ďakujeme veľmi pekne za spoluprácu v oblasti: %s."
PSVM63="Odoslané informácie sa použijú na vývoj a predaj produktov, ktoré splnia požiadavky zákazníkov lepšie než kedykoľvek predtým."
PSVM64="Ďakujeme za dlhodobú spoluprácu. Prieskum sa ukončí. Kliknutím na tlačidlo Skončiť spustite odinštalovanie tohto programu prieskumu a potom postupujte podľa pokynov v okne."
PSVM64M="Ďakujeme za dlhodobú spoluprácu. Prieskum sa ukončí. Kliknite na tlačidlo [Skončiť]. Program prieskumu sa zakáže a neuskutoční sa už žiadny ďalší prieskum."
PSVM65="Skončiť"
PSVM66="Ak chcete, aby sa pri každom odoslaní informácií o používaní zobrazila obrazovka s potvrdením, zrušte začiarknutie políčka [Nabudúce odoslať automaticky]."
PSVM67="Nabudúce odoslať automaticky"

PSVM71="Ďakujeme za spoluprácu v oblasti: %s."
PSVM72="Ľutujeme, ale momentálne pozastavujeme prieskum o používaní.\nPreto sa informácie o používaní neodoslali."
PSVM73="Kliknutím na tlačidlo Skončiť spustite odinštalovanie tohto programu prieskumu a potom postupujte podľa pokynov v okne."
PSVM73M=
PSVM74="Skončiť"
PSVM75="Ak sa zobrazí okno Kontrola používateľských kont, povoľte pokračovanie programu."

PSVM91=
PSVM92=

PSVM101M=
PSVM102M=
PSVM103M=
PSVM104M=
PSVM105M=
PSVM106M=
PSVM107M=

PSVM110M=
PSVM111M=
PSVM112M=

PSVM120M=
PSVM121M=
PSVM122M=
PSVM123M=
PSVM124M=
PSVM125M=
PSVM126M=
PSVM127M=
PSVM128M=

PSVI01="Naozaj chcete úplne odstrániť aplikáciu %s a všetky jej súčasti?"
PSVI02="Potvrdenie odinštalovania"
PSVI03="Odinštalovanie sa úspešne dokončilo."
PSVI04="Aplikácia %s sa neodinštalovala."
PSVI05="Odinštalovanie sa dokončilo"
PSVI06="Ak chcete nainštalovať aplikáciu %s, musíte mať oprávnenia správcu."
PSVI07=
PSVI08="Používa sa súbor súvisiaci s aplikáciou %s. Ukončite všetky spustené programy a skúste to znova. Ak problém pretrváva, reštartujte počítač a skúste to znova."
PSVI09="Ak chcete odinštalovať aplikáciu %s, musíte mať oprávnenia správcu. Prihláste sa pomocou konta správcu. Potom aplikáciu %s odinštalujte pomocou funkcie Pridať alebo odstrániť programy v okne Ovládací panel."
PSVI10=
PSVI11=
PSVI12="Spracováva sa."
PSVI13="Ak chcete, aby sa pri každom odoslaní informácií zobrazila obrazovka s potvrdením, kliknite na tlačidlo [Áno]. Ak chcete, aby sa informácie odosielali automaticky, kliknite na tlačidlo [Nie]."
PSVI14="Ak chcete zmeniť nastavenie aplikácie %s, musíte mať oprávnenia správcu."
PSVR1="Copyright CANON INC."
PSVR2="Všetky práva vyhradené."
PSVR3="Verzia"
